<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Byakurai
 */

defined( 'ABSPATH' ) || exit;

if ( is_active_sidebar( 'sidebar-2' ) ) {
	?>
	<aside id="secondary-two" class="widget-area sidebar">
	<?php dynamic_sidebar( 'sidebar-2' ); ?>
	</aside>
	<?php
}
byakurai_print_side_four();
